.login-register-form {
    width: 500px;
    margin: auto;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    color: black;
    font-weight: 600;
    padding: 30px;
    border-radius: 7px;
    text-align:center;
}

.login-register-matfaktura {
    font-weight: 600;
    font-size: 30px;
}